Bug 123244 - lomboz files owned by bhcompile - missing %defattr in spec
lomboz files owned by bhcompile - missing %defattr in spec
Status: CLOSED ERRATA
Product: Red Hat Developer Suite
Classification: Retired
Component: Lomboz (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Handcock
eclipse-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-14 15:33 EDT by Ben Levenson
Modified: 2007-04-18 13:07 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-29 10:17:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Levenson 2004-05-14 15:33:05 EDT
Description of problem:
All of the files in eclipse-lomboz-2.1.2-5 are owned by bhcompile.

Version-Release number of selected component (if applicable):
2.1.2-5
Comment 1 Jeremy Handcock 2004-06-29 10:17:10 EDT
This was fixed in the -6 release that shipped with RHEL3 U3.
Comment 2 Jeremy Handcock 2004-06-29 10:20:00 EDT
Correction: RHEL3 U2.
Comment 3 Jay Turner 2004-09-02 01:32:33 EDT
An errata has been issued which should help the problem 
described in this bug report. This report is therefore being 
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, 
please follow the link below. You may reopen this bug report 
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2004-365.html

Note You need to log in before you can comment on or make changes to this bug.